.no-padding {
  padding: 0; }

.what-we-do .card .card-body > i {
  position: absolute;
  left: -10px;
  top: 50%;
  transform: translateY(-50%);
  color: #fff;
  background: #00a0ff;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  -webkit-box-shadow: 0 2px 11px 0 #55baf6;
  -moz-box-shadow: 0 2px 11px 0 #55baf6;
  box-shadow: 0 2px 11px 0 #55baf6;
  width: 24px;
  height: 24px;
  font-size: 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: bold; }

.what-we-do .card .card-body > i span {
  margin-left: -3px; }

.font-aws-styles {
  font-size: 1.5rem; }

.card-text {
  display: flex;
  align-items: center; }

footer .col-red,
.col-red {
  color: red; }

footer .col-tomato,
.col-tomato {
  color: Tomato; }

footer .col-dark-blue,
.col-dark-blue {
  color: #3b5998; }

footer .col-light-blue,
.col-light-blue {
  color: Dodgerblue; }

footer .col-linkedin,
.col-linkedin {
  color: #0077B5; }

.carousal-arrow-st,
.carousel-control-next:focus,
.carousel-control-next:hover,
.carousel-control-prev:focus,
.carousel-control-prev:hover {
  color: #007bff; }

#leadershipCarousel .carousel-item img,
.leadershipCarousel img {
  width: 140px;
  height: 140px;
  object-fit: cover;
  display: initial !important; }

.right-border {
  border-right: 1.5px solid lightgrey;
  padding-right: 9px; }

.slick-track {
  display: flex !important;
  justify-content: center; }

.slick-lead-desc {
  padding: 15px 25px 0 25px;
  margin-bottom: 0; }

.leadership-car-prev {
  padding-right: 165px; }

.leadership-car-next {
  padding-left: 165px; }

@media (max-width: 600px) {
  .leadership-car-prev {
    padding-right: 0px; }
  .leadership-car-next {
    padding-left: 0px; } }

.what-we-do .card .card-body {
  padding: 1.25rem 0.5rem 1.25rem 2rem; }

.leadership-outer-container .card .card-body {
  padding: 2.5rem 1.25rem;
  width: 253px;
  min-height: 400px;
  text-align: center;
  width: fit-content; }

.leadership-outer-container {
  margin-bottom: 3rem; }

.leadership-card {
  box-shadow: 0 2px 23px 0 rgba(155, 155, 155, 0.5);
  margin-bottom: 50px; }

.events-container {
  position: relative; }

.events-container .carousel-control-prev,
.events-container .carousel-control-next {
  color: #007bff;
  align-items: baseline;
  opacity: 1;
  font-size: 18px;
  width: 100%; }

.events-container .carousel-control-prev {
  justify-content: flex-end; }

.events-container .carousel-control-next {
  justify-content: flex-start; }

@media (max-width: 580px) {
  .events-container .carousel-control-prev,
  .events-container .carousel-control-next {
    width: 15%; } }

.guests-container {
  margin-top: 50px;
  margin-bottom: 60px;
  padding: 0 15px; }

.guest-item {
  padding: 20px; }
  .guest-item img {
    padding-bottom: 15px; }
  .guest-item .guest-name {
    font-weight: bolder;
    margin-bottom: 0; }
  @media (max-width: 565px) {
    .guest-item {
      text-align: center; } }

.font-16 {
  font-size: 16px; }

.mb-5-r {
  margin-bottom: 5rem; }

footer a:not(:hover) {
  transition: .33s ease;
  color: #fff !important; }

footer .legal a {
  color: #fff !important; }

footer .fab {
  font-size: 1.5rem !important; }
